LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
AlreadyConnectedException.idl File Reference
`import "com/sun/star/io/IOException.idl";`

Go to the source code of this file.

## Classes
exception | AlreadyConnectedException
| is thrown when a client tries to connect to a resource to which he is already connected. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.